#include <stdio.h>

void greeting(void)
{
	puts("╔══╗╔══╗╔╗──╔╗╔══╗╔═══╗╔══╗╔══╗╔════╗╔══╗╔══╗╔══╗─╔╗╔══╗╔══╗╔╗─╔╗╔══╗╔╗╔══╗╔═══╗");
	puts("║╔═╝║╔╗║║║──║║║╔╗║║╔═╗║║╔╗║║╔═╝╚═╗╔═╝║╔═╝╚═╗║║╔╗║╔╝║║╔═╝║╔═╝║╚═╝║║╔╗║║║║╔═╝║╔══╝");
	puts("║╚═╗║╚╝║║╚╗╔╝║║╚╝║║╚═╝║║╚╝║║║────║║──║╚═╗╔═╝║║║║║╚╗║║╚═╗║╚═╗║╔╗─║║╚╝║║╚╝║──║╚══╗");
	puts("╚═╗║║╔╗║║╔╗╔╗║║╔╗║║╔╗╔╝║╔╗║║║────║║──║╔═╝║╔═╝║║║║─║║║╔╗║╚═╗║║║╚╗║║╔╗║║╔╗║──║╔══╝");
	puts("╔═╝║║║║║║║╚╝║║║║║║║║║║─║║║║║╚═╗──║║──║║──║╚═╗║╚╝║─║║║╚╝║╔═╝║║║─║║║║║║║║║╚═╗║╚══╗");
	puts("╚══╝╚╝╚╝╚╝──╚╝╚╝╚╝╚╝╚╝─╚╝╚╝╚══╝──╚╝──╚╝──╚══╝╚══╝─╚╝╚══╝╚══╝╚╝─╚╝╚╝╚╝╚╝╚══╝╚═══╝");
}